//VARIABLES
$main-header-width: 100%;
$main-header-height: 150px;
$main-header-bg: #555;
$main-header-color: #FFF;

@mixin main-header-size{
  width: $main-header-width;
  min:{
    height: $main-header-height;
  }
}